en-pirate:
  settings: Settin's
  profile: Ye duffle
  account: Ye account
  privacy: Ye privacy settin's
  _services: Ye Services
  _applications: Applications
  _help: 
  ok: Aye
  cancel: Nevermind
  delete: Scuttle
  username: Yer Username
  email: Yer Carrier Pigeon (Email)
  are_you_sure: Are ye sure?
  are_you_sure_delete_account: Are ye sure you want t' walk the plank? Yer account
    will be shark bait!
  are_you_sure_ignore_user: 
  fill_me_out: Fill me out arrr
  public: The Sea can see this
  limited: Only ye crews
  search: Scour
  nsfw: Not safe for lad's or lasses'
  find_people: Scour fer mates or treasures
  more: More!
  all_aspects: Yer Crews
  no_results: Ye results be in davey jones' locker. Yargh!
  _contacts: Mateys
  _terms: Terms matey
  _podmin_mail: 
  _statistics: 
  activerecord:
    errors:
      models:
        user:
          attributes:
            person:
              invalid: be invalid.
            username:
              taken: has been hornswaggled!
              invalid: is invalid. We only allow letters, numbers, 'n underscores.
            email:
              taken: has been hornswaggled!
        person:
          attributes:
            diaspora_handle:
              taken: has been hornswaggled!
        contact:
          attributes:
            person_id:
              taken: must be unique among this matey's mates.
        reshare:
          attributes:
            root_guid:
              taken: Ye've already reshared that post!
        poll:
          attributes:
            poll_answers:
              not_enough_poll_answers: 
        poll_participation:
          attributes:
            poll:
              already_participated: 
  errors:
    messages:
      carrierwave_processing_error: 
      carrierwave_integrity_error: 
      carrierwave_download_error: 
      extension_whitelist_error: 
      extension_blacklist_error: 
      content_type_whitelist_error: 
      content_type_blacklist_error: 
      rmagick_processing_error: 
      mini_magick_processing_error: 
      min_size_error: 
      max_size_error: 
  error_messages:
    helper:
      correct_the_following_errors_and_try_again: Correct ye blunders 'n try again
        ye scallywag!
    need_javascript: 
    csrf_token_fail: 
    mobile_not_available: 
    desktop_view_link: 
  admins:
    admin_bar:
      pages: Pages
      dashboard: 
      user_search: Matey search
      weekly_user_stats: Weekly matey stats
      pod_stats: Ship stats
      report: 
      sidekiq_monitor: 
      pod_network: 
    dashboard:
      pod_status: 
      fetching_diaspora_version: 
    user_search:
      view_profile: 
      add_invites: Add ye old invites
      close_account: 
      lock_account: 
      unlock_account: 
      are_you_sure: 
      are_you_sure_lock_account: 
      are_you_sure_unlock_account: 
      account_closing_scheduled: 
      account_locking_scheduled: 
      account_unlocking_scheduled: 
      make_admin: 
      remove_admin: 
      make_moderator: 
      remove_moderator: 
      make_spotlight: 
      remove_spotlight: 
      add_admin: 
      delete_admin: 
      add_moderator: 
      delete_moderator: 
      add_spotlight: 
      delete_spotlight: 
      does_not_exist: 
      role_implemented: 
      role_removal_implemented: 
      email_to: Email to invite mateys
      invite: 
      under_13: 
    user_entry:
      id: 
      guid: 
      email: 
      diaspora_handle: 
      last_seen: 
      current_sign_in_ip: 
      account_closed: 
      nsfw: 
      admin: 
      moderator: 
      spotlight: 
      unknown: 
      invite_token: 
      'yes': 
      'no': 
    weekly_user_stats:
      current_server: 
    stats:
      week: 
      2weeks: 
      month: 
      daily: 
      usage_statistic: 
      go: 
      display_results: 
      current_segment: 
      50_most: 
      tag_name: 
    pods:
      pod_network: 
  aspects:
    edit:
      confirm_remove_aspect: Are ye sure ye wants t' scuttle this crew?
      rename: rename
      aspect_list_is_visible: Yer crew list is visible to others in crew
      aspect_list_is_not_visible: Yer crew list is hidden to others in crew
      update: update
      updating: updatin'
    no_contacts_message:
      you_should_add_some_more_contacts: Ye should add some more contacts!
      try_adding_some_more_contacts: You can search (top) or invite (right) more mateys.
      invite_link_text: 
      or_spotlight: Or ye can share with %{link}
      community_spotlight: crew spotlight
    aspect_listings:
      add_an_aspect: "+ Add a crew"
    destroy:
      success: "%{name} was removed successfully mate."
      success_auto_follow_back: 
      failure: "%{name} not be empty and could not be removed YARGH!"
    update:
      success: Yer crew, %{name}. has been edited matey!
      failure: Yer crew, %{name}, had too many words, YARGH!
    add_to_aspect:
      failure: Failed to add contact to crew.
      success: Successfully added contact to crew.
    seed:
      family: Kin
      work: Shipmates
      acquaintances: Landlubbers
      friends: Mateys
    index:
      donate: Give some dubloons!
      keep_pod_running: Keep %{pod} sailing swift and buy the ships some new sails
        with a monthly gold donation! Argh!
      donate_liberapay: 
      welcome_to_diaspora: Welcome to diaspora*, %{name}. Ye old seadog!
      introduce_yourself: This be yer sea. Make yerself acquainted ye bucko.
      new_here:
        title: Welcome New Buccaneers
        follow: Follow %{link} 'n welcome new mateys 't diaspora*!
        learn_more: Learn more matey
      help:
        need_help: S.O.S.
        here_to_help: Diaspora community is here to help!
        do_you: 'Do ye:'
        have_a_question: do ye have a %{link}?
        tag_question: wanna know somethin'!
        find_a_bug: "... ye find a %{link}?"
        tag_bug: blunder
        feature_suggestion: "... do ye have a %{link} suggestion?"
        tag_feature: addition
        tutorials_and_wiki: 
        tutorial_link_text: 
        support_forum: 
        support_forum_link: 
        any_problem: 
        contact_podmin: Contact ye ship captain!
        mail_podmin: Cap'n's email
      services:
        heading: Connect ye services
        content: 'Ye can connect the following services to diaspora*:'
    aspect_stream:
      stay_updated: Stay up 't date
      stay_updated_explanation: Yer main stream is populated with all of yer contacts,
        tags ye follow, and posts from some creative members of the community.
      make_something: 
  aspect_memberships:
    destroy:
      success: Successfully scuttled scallywag from that crew
      failure: Blast! Failed to kick matey out yer crew
      no_membership: Could nah find th' selected scallywag in that crew
      forbidden: 
      invalid_statement: 
  bookmarklet:
    heading: Mark on ye map
    post_something: Post 't d*
    explanation: Post to diaspora* from anywhere by marking this link on yer map =>
      %{link}
  color_themes:
    dark: 
    dark_green: 
    egyptian_blue: 
    magenta: 
    original: 
    original_white: 
  comments:
    create:
      fail: 
    new_comment:
      comment: Comm'nt
      commenting: Commentin'
    destroy:
      success: 
      fail: 
    not_found: 
  contacts:
    index:
      start_a_conversation: Send a letter
      title: Mateys
      no_contacts: No Mateys.
      no_contacts_message: Check out ye old %{community_spotlight}
      community_spotlight: Crew spotlight
      no_contacts_in_aspect: 
      my_contacts: Me Mateys
      all_contacts: All yer mateys
      only_sharing_with_me: Mateys only sharin' with me
      add_contact: Add matey
      user_search: 
    spotlight:
      community_spotlight: Crew spotlight
      suggest_member: Suggest a matey
      no_members: 
  conversations:
    index:
      conversations_inbox: 
      new_conversation: New letter
      no_messages: no letters
      inbox: Pigeon's nest
      no_contacts: 
    show:
      reply: send a letter back
      replying: Replyin'
      hide: 
      delete: scuttle and batten down the discussion
      last_message: 
    new:
      to: "'t"
      subject: Subject
      subject_default: 
      message: 
      send: Fire
      sending: Sendin'...
    create:
      sent: Letter sent
      fail: Problem with letter, YARGH!
    new_conversation:
      fail: Yargh! Invalid letter matey! Re-ink ye feather!
    destroy:
      delete_success: 
      hide_success: 
    not_found: 
  date:
    formats:
      fullmonth_day: "%B %d"
      birthday: "%B %d"
      birthday_with_year: "%B %d %Y"
  help:
    title_header: 
    tutorials: 
    tutorial: 
    irc: 
    wiki: 
    faq: 
    markdown: 
    here: 
    foundation_website: 
    third_party_tools: 
    getting_started_tutorial: 
    community_guidelines: 
    getting_help:
      title: 
      getting_started_q: 
      getting_started_a: 
      get_support_q: 
      get_support_a_website: 
      get_support_a_tutorials: 
      get_support_a_wiki: 
      get_support_a_irc: 
      get_support_a_faq: 
      get_support_a_hashtag: 
      get_support_a_discourse: 
    account_and_data_management:
      title: 
      move_pods_q: 
      move_pods_a: 
      download_data_q: 
      download_data_a: 
      close_account_q: 
      close_account_a: 
      data_visible_to_podmin_q: 
      data_visible_to_podmin_a: 
      data_other_podmins_q: 
      data_other_podmins_a: 
    aspects:
      title: 
      what_is_an_aspect_q: 
      what_is_an_aspect_a: 
      who_sees_post_q: 
      who_sees_post_a: 
      contacts_know_aspect_q: 
      contacts_know_aspect_a: 
      person_multiple_aspects_q: 
      person_multiple_aspects_a: 
      remove_notification_q: 
      remove_notification_a: 
      change_aspect_of_post_q: 
      change_aspect_of_post_a: 
      post_multiple_aspects_q: 
      post_multiple_aspects_a: 
      restrict_posts_i_see_q: 
      restrict_posts_i_see_a: 
      rename_aspect_q: 
      rename_aspect_a: 
      delete_aspect_q: 
      delete_aspect_a: 
    mentions:
      title: 
      what_is_a_mention_q: 
      what_is_a_mention_a: 
      how_to_mention_q: 
      how_to_mention_a: 
      mention_in_comment_q: 
      mention_in_comment_a: 
      see_mentions_q: 
      see_mentions_a: 
    pods:
      title: 
      what_is_a_pod_q: 
      what_is_a_pod_a: 
      find_people_q: 
      find_people_a: 
      use_search_box_q: 
      use_search_box_a: 
    posts_and_posting:
      title: 
      stream_full_of_posts_q: 
      stream_full_of_posts_a1: 
      stream_full_of_posts_li1: 
      stream_full_of_posts_li2: 
      stream_full_of_posts_li3: 
      hide_posts_q: 
      hide_posts_a: 
      post_notification_q: 
      post_notification_a: 
      ignore_user_q: 
      ignore_user_a1: 
      ignore_user_a2: 
      ignore_user_a3: 
      post_report_q: 
      post_report_a: 
      character_limit_q: 
      character_limit_a: 
      char_limit_services_q: 
      char_limit_services_a: 
      format_text_q: 
      format_text_a: 
      insert_images_q: 
      insert_images_a: 
      insert_images_comments_q: 
      insert_images_comments_a: 
      size_of_images_q: 
      size_of_images_a: 
      embed_multimedia_q: 
      embed_multimedia_a: 
      post_location_q: 
      post_location_a: 
      post_poll_q: 
      post_poll_a: 
    private_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      can_comment_q: 
      can_comment_a: 
      can_reshare_q: 
      can_reshare_a: 
      see_comment_q: 
      see_comment_a: 
    public_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      find_public_post_q: 
      find_public_post_a: 
      can_comment_reshare_like_q: 
      can_comment_reshare_like_a: 
      see_comment_reshare_like_q: 
      see_comment_reshare_like_a: 
      deselect_aspect_posting_q: 
      deselect_aspect_posting_a: 
    profile:
      title: 
      whats_in_profile_q: 
      whats_in_profile_a: 
      who_sees_profile_q: 
      who_sees_profile_a: 
      what_do_tags_do_q: 
      what_do_tags_do_a: 
    resharing_posts:
      title: 
      reshare_public_post_aspects_q: 
      reshare_public_post_aspects_a: 
      reshare_private_post_aspects_q: 
      reshare_private_post_aspects_a: 
    sharing:
      title: 
      add_to_aspect_q: 
      add_to_aspect_a1: 
      add_to_aspect_li1: 
      add_to_aspect_li2: 
      add_to_aspect_li3: 
      add_to_aspect_li4: 
      add_to_aspect_li5: 
      add_to_aspect_li6: 
      add_to_aspect_li7: 
      add_to_aspect_li8: 
      add_to_aspect_a2: 
      sharing_notification_q: 
      sharing_notification_a: 
      only_sharing_q: 
      only_sharing_a: 
      list_not_sharing_q: 
      list_not_sharing_a: 
      see_old_posts_q: 
      see_old_posts_a: 
    tags:
      title: 
      what_are_tags_for_q: 
      what_are_tags_for_a: 
      tags_in_comments_q: 
      tags_in_comments_a: 
      followed_tags_q: 
      followed_tags_a: 
      people_tag_page_q: 
      people_tag_page_a: 
      filter_tags_q: 
      filter_tags_a: 
    keyboard_shortcuts:
      title: 
      keyboard_shortcuts_q: 
      keyboard_shortcuts_a1: 
      keyboard_shortcuts_li1: 
      keyboard_shortcuts_li2: 
      keyboard_shortcuts_li3: 
      keyboard_shortcuts_li4: 
      keyboard_shortcuts_li5: 
      keyboard_shortcuts_li6: 
      keyboard_shortcuts_li7: 
      keyboard_shortcuts_li8: 
    miscellaneous:
      title: 
      back_to_top_q: 
      back_to_top_a: 
      photo_albums_q: 
      photo_albums_a: 
      subscribe_feed_q: 
      subscribe_feed_a: 
      diaspora_app_q: 
      diaspora_app_a: 
  home:
    default:
      headline: 
      part_of_diaspora: 
      diaspora_site_link: 
      byline: 
      be_who_you_want_to_be: 
      be_who_you_want_to_be_info: 
      choose_your_audience: 
      choose_your_audience_info: 
      own_your_data: 
      own_your_data_info: 
    podmin:
      headline: 
      byline: 
      configure_your_pod: 
      create_an_account: 
      make_yourself_an_admin: 
      update_your_pod: 
      getting_help: 
      contribute: 
      configuration_info: 
      create_an_account_info: 
      make_yourself_an_admin_info: 
      update_your_pod_info: 
      update_instructions: 
      getting_help_info: 
      faq_for_podmins: 
      contact_irc: 
      contribute_info: 
      report_bugs: 
  invitation_codes:
    not_valid: 
    already_logged_in: 
  invitations:
    create:
      sent: 'Invitations have been sent t'': %{emails}'
      rejected: 'Yer pigeon can''t deliver to the followin'' addresses: '
      no_more: Ye have no more invitations.
      empty: 
      note_already_sent: 
      closed: 
    new:
      language: What do ye speak?
      invite_someone_to_join: Invite a bucko t' diaspora*!
      comma_separated_plz: Ye can enter multiple email addresses separated by commas.
      send_an_invitation: Send n' invitation
      sending_invitation: Sending ye invite via pigeon...
      paste_link: Share this link with ye crew to invite them aboard to diaspora*,
        or email them the link via an email cannonball. Argh!
      codes_left:
        zero: Blimey! No invites left on this code
        one: One invite be left on this code
        other: Ye got %{count} invites left on this code
  layouts:
    header:
      profile: Ye Ship
      settings: Ye Ships Rigging
      logout: Abandon Ship
      code: Code
      toggle_navigation: 
    application:
      powered_by: This ship be POWERED BY diaspora*
      whats_new: what be new?
      statistics_link: 
      discourse: 
      switch_to_touch_optimized_mode: 
      switch_to_standard_mode: 
      public_feed: Sea-wide diaspora* feed for %{name}
      back_to_top: Back to crow's nest
      source_package: Download the blueprints! Argh!
      be_excellent: 
  likes:
    create:
      error: 
      fail: 
    destroy:
      error: 
    not_found: 
  notifications:
    started_sharing:
      zero: "%{actors} started sharin' with ye."
      one: "%{actors} started sharin' with ye."
      two: "%{actors} started sharin' with ye."
      few: "%{actors} started sharin' with ye."
      many: "%{actors} started sharin' with ye."
      other: "%{actors} started sharin' with ye."
    private_message:
      zero: "%{actors} sent you a message."
      one: "%{actors} sent you a message."
      two: "%{actors} sent you a message."
      few: "%{actors} sent you a message."
      many: "%{actors} sent you a message."
      other: "%{actors} sent you a message."
    comment_on_post:
      zero: "%{actors} commented on yer %{post_link}."
      one: "%{actors} commented on yer %{post_link}."
      two: "%{actors} commented on yer %{post_link}."
      few: "%{actors} commented on yer %{post_link}."
      many: "%{actors} commented on yer %{post_link}."
      other: "%{actors} commented on yer %{post_link}."
    also_commented:
      zero: "%{actors} also commented on %{post_author}'s %{post_link}."
      one: "%{actors} also commented on %{post_author}'s %{post_link}."
      two: "%{actors} also commented on %{post_author}'s %{post_link}."
      few: "%{actors} also commented on %{post_author}'s %{post_link}."
      many: "%{actors} also commented on %{post_author}'s %{post_link}."
      other: "%{actors} also commented on %{post_author}'s %{post_link}."
    mentioned:
      zero: "%{actors} has mentioned you in a %{post_link}."
      one: "%{actors} has mentioned you in a %{post_link}."
      two: "%{actors} has mentioned you in a %{post_link}."
      few: "%{actors} has mentioned you in a %{post_link}."
      many: "%{actors} has mentioned you in a %{post_link}."
      other: "%{actors} has mentioned you in a %{post_link}."
    liked:
      zero: "%{actors} has just liked yer %{post_link}."
      one: "%{actors} has just liked yer %{post_link}."
      two: "%{actors} has just liked yer %{post_link}."
      few: "%{actors} has just liked yer %{post_link}."
      many: "%{actors} has just liked yer %{post_link}."
      other: "%{actors} has just liked yer %{post_link}."
    reshared:
      zero: "%{actors} has reshared yer %{post_link}."
      one: "%{actors} has reshared yer %{post_link}."
      two: "%{actors} has reshared yer %{post_link}."
      few: "%{actors} has reshared yer %{post_link}."
      many: "%{actors} has reshared yer %{post_link}."
      other: "%{actors} has reshared yer %{post_link}."
    also_commented_deleted:
      zero: "%{actors} commented on a scuttled post."
      one: "%{actors} commented on a scuttled post."
      two: "%{actors} commented on a scuttled post."
      few: "%{actors} commented on a scuttled post."
      many: "%{actors} commented on a scuttled post."
      other: "%{actors} commented on a scuttled post."
    liked_post_deleted:
      zero: "%{actors} liked yer scuttled post."
      one: "%{actors} liked yer scuttled post."
      two: "%{actors} liked yer scuttled post."
      few: "%{actors} liked yer scuttled post."
      many: "%{actors} liked yer scuttled post."
      other: "%{actors} liked yer scuttled post."
    reshared_post_deleted:
      zero: "%{actors} reshared yer scuttled post."
      one: "%{actors} reshared yer scuttled post."
      two: "%{actors} reshared yer scuttled post."
      few: "%{actors} reshared yer scuttled post."
      many: "%{actors} reshared yer scuttled post."
      other: "%{actors} reshared yer scuttled post."
    mentioned_deleted:
      zero: "%{actors} mentioned you in a scuttled post."
      one: "%{actors} mentioned you in a scuttled post."
      two: "%{actors} mentioned you in a scuttled post."
      few: "%{actors} mentioned you in a scuttled post."
      many: "%{actors} mentioned you in a scuttled post."
      other: "%{actors} mentioned you in a scuttled post."
    index:
      notifications: Notifications
      mark_all_as_read: Mark that ye read all
      mark_all_shown_as_read: 
      mark_read: 
      mark_unread: Mark unread
      show_all: 
      show_unread: 
      all_notifications: 
      also_commented: 
      comment_on_post: 
      liked: Liked
      mentioned: 
      mentioned_in_comment: 
      reshared: Reposted
      started_sharing: Started sharin'
      contacts_birthday: 
      no_notifications: 
      and_others:
        zero: "'n nobody else"
        one: "'n one more"
        two: "'n %{count} others"
        few: "'n %{count} others"
        many: "'n %{count} others"
        other: "'n %{count} others"
      and: "'n"
  notifier:
    a_post_you_shared: a post.
    a_private_message: 
    a_limited_post_comment: 
    email_sent_by_diaspora: This letter was sent by %{pod_name}. If ye'd like to stop
      gettin' letters like this,
    click_here: look here
    hello: Hello %{name}! How are ye, matey?
    thanks: Thanks matey,
    to_change_your_notification_settings: t' change yer notification settin's
    single_admin:
      subject: 'A message about yer diaspora* account:'
      admin: Yer diaspora* cap'n
    started_sharing:
      subject: "%{name} started sharin' with ye on diaspora*"
      sharing: has start'd sharin' with ye!
      view_profile: Look at %{name}'s ship
    comment_on_post:
      limited_subject: 
      reply: Reply or see %{name}'s post >
    also_commented:
      limited_subject: 
    mentioned:
      subject: "%{name} has mention'd ye on diaspora*"
      limited_post: 
    mentioned_in_comment:
      limited_post: 
      reply: 
    private_message:
      subject: 
      reply_to_or_view: Reply 't or read this conversation >
    liked:
      liked: "%{name} just like'd yer post"
      limited_post: 
      view_post: Read post >
    reshared:
      reshared: "%{name} just reshare'd yer post"
      view_post: Read post >
    contacts_birthday:
      subject: 
      birthday: 
      view_profile: 
    confirm_email:
      subject: Please activate yer new email %{unconfirmed_email}
      click_link: To activate yer new email %{unconfirmed_email} in a bottle coordinates
        , please click 'tis link.
    csrf_token_fail:
      subject: 
      body: 
    report_email:
      type:
        post: 
        comment: 
      subject: Ahoy there matey! A new %{type} was marked offensive!
      body: 
    export_email:
      subject: 
      body: 
    export_failure_email:
      subject: 
      body: 
    export_photos_email:
      subject: 
      body: 
    export_photos_failure_email:
      subject: 
      body: 
    invited_you: Matey %{name} invited ye to diaspora*
    invite:
      message: |-
        Ahoy matey!

        Ye have been invited aboard to join diaspora* by matey %{diaspora_id}!

        Click this link to start boarding!

        [%{invite_url}][1]

        Or ye can add %{diaspora_id} to ye crew if ye already are aboard.


        Savvy? Cheers matey!

        The diaspora* email pirate!

        P.S.: Just in case ye dont know (yet) what diaspora* is, [here][2] be the answer!

        [1]: %{invite_url}
        [2]: %{diasporafoundation_url}
    remove_old_user:
      subject: 
      body: 
  api:
    openid_connect:
      authorizations:
        new:
          redirection_message: 
          access: 
          no_requirement: 
          approve: 
          deny: 
          bad_request: 
          client_id_not_found: 
          private_contacts_linkage_error: 
          unknown_scope: 
        destroy:
          fail: 
      user_applications:
        index:
          edit_applications: 
          title: 
          access: 
          no_requirement: 
        no_applications: 
        revoke_autorization: 
        tos: 
        policy: 
      scopes:
        openid:
          name: 
          description: 
        sub:
          name: 
          description: 
        name:
          name: 
          description: 
        nickname:
          name: 
          description: 
        picture:
          name: 
          description: 
        contacts:read:
          name: 
          description: 
        contacts:modify:
          name: 
          description: 
        conversations:
          name: 
          description: 
        email:
          name: 
          description: 
        interactions:
          name: 
          description: 
        notifications:
          name: 
          description: 
        private:read:
          name: 
          description: 
        private:modify:
          name: 
          description: 
        public:read:
          name: 
          description: 
        public:modify:
          name: 
          description: 
        profile:
          name: 
          description: 
        profile:modify:
          name: 
          description: 
        profile:read_private:
          name: 
          description: 
        tags:read:
          name: 
          description: 
        tags:modify:
          name: 
          description: 
      error_page:
        title: 
        contact_developer: 
        login_required: 
        could_not_authorize: 
  people:
    person:
      thats_you: That's ye!
    index:
      results_for: Scallywags matchin' %{search_term}
      no_results: Ahoy! Ye need 't search fer somethin'.
      couldnt_find_them: Nothin' from the crow's nest?
      search_handle: 
      send_invite: 
      no_one_found: "...and no landblubbers were found."
      searching: Aye, searchin', be patient matey...
      looking_for: Lookin' fer posts tagged %{tag_link}?
    show:
      has_not_shared_with_you_yet: "%{name} has not shared any posts with ye yet!"
      does_not_exist: Matey does not exist! Arrr
      closed_account: This ship has been sunk.
    profile_sidebar:
      bio: Ye tale
      location: Sea I be in
      gender: Ye gender
      born: date o' birth
    add_contact:
      invited_by: Ye were invited by
  photos:
    create:
      runtime_error: Portrait hanging failed.  Are ye sure yer hatches be battened
        down?
      integrity_error: Portrait hanging failed.  Are ye sure that was a portrait?
      type_error: Portrait hangin' failed.  Are ye sure a portrait was added mate?
    destroy:
      notice: Portrait scuttled!
    new_profile_photo:
      upload: Hang a new portrait in ye ship!
  posts:
    presenter:
      title: A post from matey %{name}
    show:
      location: 
      forbidden: 
      photos_by:
        zero: No portraits by %{author}
        one: One portrait by %{author}
        other: "%{count} portraits by %{author}"
      reshare_by: Reshare by %{author}
  report:
    title: 
    post_label: 
    comment_label: 
    reported_label: 
    reason_label: 
    review_link: 
    delete_link: Make it walk the plank
    reported_user_details: 
    confirm_deletion: 
    not_found: 
    status:
      destroyed: Sunk the post! Ya har har har har!
      failed: 
  profiles:
    edit:
      basic: 
      extended: 
      settings: 
      extended_visibility_text: 
      public: 
      limited: 
      basic_hint: 
      extended_hint: 
      your_name: Yer name
      first_name: Ye first name
      last_name: Ye last name
      your_gender: Lad, lass, or something else?
      your_birthday: Yer day o' birth
      your_tags: Describe yerself in 5 words, mate.
      your_tags_placeholder: 'like #treasure #ships #plunderin #sea #rum'
      your_bio: Ye story
      your_location: Where ye be in the sea?
      your_photo: Ye portrait
      update_profile: Update duffle
      allow_search: Allow fer scallywags to search fer ye within diaspora*
      nsfw_explanation: 
      nsfw_explanation2: 
      nsfw_check: Mark everythin' I share as Not Safe For Scalawags
    update:
      updated: Ye profile updated
      failed: Failed to update profile, matey!
  registrations:
    new:
      enter_email: Enter ye email
      enter_username: Pick ye username (only letters, numbers, and ye old underscores)
      enter_password: Enter ye secret phrase (six letters max ye scalawag)
      enter_password_again: Enter ye same secret phrase again matey
      sign_up: Create ye olde account
      email: Ye ship [Email scalawag]
      username: Ye username
      password: Ye password
      password_confirmation: 
      submitting: Submittin'...
      terms: 
      terms_link: 
    create:
      success: Ye've joined diaspora*! YARGH!
    closed:
      closed_pod: 
      another_pod: 
      find_pods: 
      other_questions: 
    invalid_invite: The invite link ye provided is no longer valid ye scalawag! Yar!
  reshares:
    create:
      error: 
    reshare:
      reshared_via: Reshared via
      reshare_confirmation: Reshare matey %{author}'s post?
      deleted: Ye old post deleted by it's cap'n.
    comment_email_subject: "%{resharer}'s reshare of matey %{author}'s post"
  services:
    provider:
      tumblr: 
      twitter: 
      wordpress: 
    index:
      title: 
      connect: 
      disconnect: Off with it's head!
      logged_in_as: Aboard as %{nickname}.
      no_services_available: 
      not_logged_in: 
      really_disconnect: Make %{service} walk the plank?
      edit_services: Edit ye services
      services_explanation: 
      share_to: 
    create:
      success: Ye authentication be successful.
      failure: Blow me down! Ye authentication failed.
      already_authorized: A matey named %{diaspora_id} already authorized that %{service_name}
        record. ARR!
      read_only_access: 
    destroy:
      success: Authentication has walked the plank!
    failure:
      error: there be an error connectin' that service
  blocks:
    create:
      success: 'Alright mate, ye wont see that scallywag in yer sea again. #walkedtheplank!'
      failure: Could not send'em to the brig!
    destroy:
      success: 'Aye, let''s see what the matey''s gotta say! #Yahar'
      failure: Couldnt stop ignorin' that scallywag.
  shared:
    aspect_dropdown:
      mobile_row_checked: 
      mobile_row_unchecked: 
      toggle:
        zero: Add to aspect
        one: In %{count} aspect
        two: In %{count} aspects
        few: In %{count} aspects
        many: In %{count} aspects
        other: In %{count} aspects
    publisher:
      formatWithMarkdown: Ye can use ye olde %{markdown_link} to pretty up ye post
      posting: Firin!
      share: Fire!
      get_location: Get ye coordinates
      remove_location: Eye patch ye location!
      whats_on_your_mind: What be botherin' you?
      discard_post: Scuttle post
      new_user_prefill:
        newhere: NewMatey
        hello: 'Ahoy there matey''s! I be #%{new_user_tag}. '
        i_like: I be interested in %{tags}.
        invited_by: 'Thanks for invite matey, '
      poll:
        add_a_poll: 
    invitations:
      invites: Ye invites
      invite_your_friends: Invite ye mateys
      by_email: Invite mateys by message
      share_this: 
    public_explain:
      control_your_audience: Control ye crew
      new_user_welcome_message: 'Use #hashtags t'' classify yer posts n'' find mateys.  Call
        out mateys with @Mentions'
      visibility_dropdown: Use this dropdown t' change the visibility of yer post.  (It's
        good idear ye make this first one sea-wide.)
      title: Set up ye connected services
      share: Shar
      outside: Sea-wide messages will be available fer others outside of diaspora*
        t' see.
      logged_in: on deck at %{service}
      manage: Manage ye connected services
      atom_feed: Ye atom feed
    stream_element:
      via: Via %{link}
      via_mobile: Via bird
  status_messages:
    new:
      mentioning: 'Mentionin'': %{person}'
    too_long:
      zero: Ye scallywag,make yer status messages less than %{count} characters
      one: Ye scallywag, make yer status messages less than %{count} character
      two: Ye scallywag, make yer status messages less than %{count} characters
      few: Ye scallywag, make yer status messages less than %{count} characters
      many: Ye scallywag,make yer status messages less than %{count} characters
      other: Ye scallywag, make yer status messages less than %{count} characters
    bad_aspects: 
  stream_helper:
    no_more_posts: 
    no_posts_yet: 
  tags:
    show:
      follow: Follow %{tag}
      stop_following: 'Stop Followin'' #%{tag}'
      none: Avast ye! Ye empty tag doesnt exist!
    name_too_long: 
  tag_followings:
    manage:
      title: 
      no_tags: 
  streams:
    community_spotlight_stream: Sea spotlight
    aspects_stream: Crews
    mentioned_stream: "@Mentions"
    followed_tags_stream: "#Followed tags"
    mentions:
      title: Yer Mentions
    comment_stream:
      title: Ye commented posts
    like_stream:
      title: Like stream
    followed_tag:
      title: "#Followed tags"
      add_a_tag: Add a tag matey
      follow: Follow
      all: 
    admin:
      title: 
    tags:
      title: 'Ye posts tagged: %{tags}'
    public:
      title: Sea activity
    local_public:
      title: 
    multi:
      title: Sea
    aspects:
      title: Yer Aspects
      all: 
    activity:
      title: Me activity
    liked:
      title: 
    commented:
      title: 
  users:
    edit:
      edit_account: Edit ye ship
      change: Change
      your_handle: Yer diaspora id
      your_email: Yer email
      your_email_private: 
      change_email: Change ye email
      email_awaiting_confirmation: Avast ye! We have sent ye an activation link to
        %{unconfirmed_email}. Until ye follow this link and activate the new address,
        we will continue to use ye previous address %{email} matey.
      change_password: Change ye secret
      new_password: New secret
      current_password: Current secret
      current_password_expl: the one ye come aboard with...
      character_minimum_expl: must be at least six characters matey
      change_language: Change ye language
      change_color_theme: 
      close_account_text: Scuttle ye ship
      stream_preferences: Sea settin's
      show_community_spotlight: Show Community Spotlight in sea
      show_getting_started: Show "Bucko" hints
      following: Sharin' settins'
      auto_follow_back: Automatically follow back if someone follows ye
      auto_follow_aspect: 'Aspect for mateys ye auto share with:'
      default_post_visibility: 
      receive_email_notifications: 'Receive messages in a bottle when ye:'
      started_sharing: matey starts sharin' with ye
      someone_reported: 
      mentioned: ye be mentioned in a post
      mentioned_in_comment: 
      liked: matey likes ye post
      reshared: A matey reshares ye post
      comment_on_post: A matey comments on ye post
      also_commented: A matey comments on a post ye have commented on
      private_message: ye receive a private message
      birthday: 
      download_export: 
      request_export: 
      request_export_update: 
      export_data: Export ye booty
      export_in_progress: 
      last_exported_html: 
      download_export_photos: 
      request_export_photos: 
      request_export_photos_update: 
      export_photos_in_progress: 
      close_account:
        dont_go: Yo Ho HO! No need t' walk the plank!
        make_diaspora_better: We want ye t' make diaspora* better arr, so ye should
          help before ye walk the plank and feed the fishes. If ye do want t' walk,
          we want ye t' be savvy on what happens next ye old seadog arrr.
        mr_wiggles: Mr Wiggles will be sad t' see ye go mate.
        what_we_delete: We scuttle all of yer posts, profile data, as soon as humanly
          possible. Yer comments will hang around, but be associated with yer Diaspora
          Handle.
        locked_out: Ye will be walking the plank and ye will be drowning in the sea
          until ye account visits Davey Jones' locker. Yahar!
        lock_username: Ye username will be locked. Ye will not be able to join this
          ship with the same identity.
        no_turning_back: There be no turning back matey! Dead men tell no tales. If
          ye really be sure, enter ye secret below.
      protocol_handler:
        title: 
        description: 
        browser: 
        register: 
    privacy_settings:
      title: Privacy settins'
      strip_exif: 
      ignored_users: Ye prisoners
      stop_ignoring: Free prisoner
      no_user_ignored_message: 
    destroy:
      success: Aye, ye account has been locked! We give ye about 20 minutes until
        ye be finished. Tell Davey Jones we say hello matey! Thanks for coming aboard
        matey!
      no_password: Enter ye current secret to abandon ship.
      wrong_password: What ye entered didnt match ye current secret.
    getting_started:
      well_hello_there: Ya har me matey!
      community_welcome: diaspora*'s crew be happy to have ye aboard matey! ARGH!
      awesome_take_me_to_diaspora: Yo ho ho! Take me to diaspora*
      who_are_you: Who are ye?
      what_are_you_in_to: What are ye into?
      hashtag_explanation: Hashtags allow ye to talk about and follow ye interests.  They
        be a great way to find new mateys on diaspora*.
      hashtag_suggestions: 'Try followin things like #treasure, #rum, #wenches, etc.'
    update:
      password_changed: Secret changed.  Ye can now come aboard with ye new secret.
      password_not_changed: Blimey! Secret change failed!
      language_changed: Language changed
      language_not_changed: Blimey! Language change failed!
      settings_updated: Settins' updated
      settings_not_updated: Argh! Settins' updated failed
      email_notifications_changed: Aye, ye email notifications have been changed
      unconfirmed_email_changed: Ye email has changed. Go'n activate it matey.
      unconfirmed_email_not_changed: Blimey! Email change failed! Argh!
      follow_settings_changed: Follow settins' changed
      follow_settings_not_changed: Blimey! Follow settins' change failed.
      color_theme_changed: 
      color_theme_not_changed: 
    public:
      does_not_exist: The matey %{username} doesnt exist! Argh!
    confirm_email:
      email_confirmed: Email %{email} be activated
      email_not_confirmed: Ye email cant be activated matey. Wrong link?
  two_factor_auth:
    title: 
    explanation: 
    activated:
      status: 
      change_label: 
      change_button: 
    deactivated:
      status: 
      change_label: 
      change_button: 
    confirm:
      title: 
      status: 
      scan_title: 
      scan_explanation: 
      manual_explanation: 
      manual_explanation_cont: 
      input_title: 
      input_explanation: 
      activate_button: 
    input_token:
      label: 
      placeholder: 
    recovery:
      title: 
      reminder: 
      explanation: 
      explanation_short: 
      invalidation_notice: 
      button: 
    flash:
      success_activation: 
      success_deactivation: 
      error_token: 
  will_paginate:
    previous_label: "&laquo; previous"
    next_label: next &raquo;
  simple_captcha:
    placeholder: 
    label: 'Enter the secret in ye olde box:'
    message:
      default: Blargh! Ye secret code didint match with the image ye scalawag!
      user: 
      failed: 
  statistics:
    name: 
    network: 
    services: 
    total_users: 
    active_users_halfyear: 
    active_users_monthly: 
    local_posts: 
    local_comments: 
    version: 
    registrations: 
    enabled: 
    disabled: 
    open: 
    closed: 
